Bug 498763 - Poor Sound Quality and Extremely Low Volume with Intel High Definition Audio
Poor Sound Quality and Extremely Low Volume with Intel High Definition Audio
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
11
i686 Linux
low Severity high
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-02 23:41 EDT by Rishikesh Sharma
Modified: 2009-07-27 19:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 19:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Alsa-info.txt (23.17 KB, text/plain)
2009-05-05 22:11 EDT, Rishikesh Sharma
no flags Details
amixer_before.txt (2.89 KB, text/plain)
2009-05-05 22:17 EDT, Rishikesh Sharma
no flags Details
amixer_after.txt (2.88 KB, text/plain)
2009-05-05 22:18 EDT, Rishikesh Sharma
no flags Details

  None (edit)
Description Rishikesh Sharma 2009-05-02 23:41:52 EDT
Poor Sound Quality and Extremely Low Volume
 
My laptop is LG RD400 and sound card is Realtek High Definition Audio

Vendor ID 8086
Device ID 27d8
Comment 1 Lennart Poettering 2009-05-05 12:34:15 EDT
Regarding the low volume, could you please follow these hints:

http://forums.fedoraforum.org/showpost.php?p=1206905&postcount=14

and attache the alsa-info output and the amixer output here?
Comment 2 Rishikesh Sharma 2009-05-05 22:11:18 EDT
Created attachment 342575 [details]
Alsa-info.txt
Comment 3 Rishikesh Sharma 2009-05-05 22:17:27 EDT
Created attachment 342576 [details]
amixer_before.txt
Comment 4 Rishikesh Sharma 2009-05-05 22:18:19 EDT
Created attachment 342577 [details]
amixer_after.txt
Comment 5 Lennart Poettering 2009-05-06 14:01:51 EDT
diff is:

--- a	2009-05-06 19:42:26.000000000 +0200
+++ b	2009-05-06 19:42:31.000000000 +0200
@@ -1,32 +1,32 @@
 Simple mixer control 'Master',0
   Capabilities: pvolume pvolume-joined pswitch pswitch-joined
   Playback channels: Mono
   Limits: Playback 0 - 31
-  Mono: Playback 12 [39%] [-28.50dB] [on]
+  Mono: Playback 22 [71%] [-13.50dB] [on]
 Simple mixer control 'Headphone',0
   Capabilities: pswitch
   Playback channels: Front Left - Front Right
   Mono:
   Front Left: Playback [on]
   Front Right: Playback [on]
 Simple mixer control 'PCM',0
   Capabilities: pvolume
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 255
   Mono:
-  Front Left: Playback 155 [61%] [-20.00dB]
-  Front Right: Playback 155 [61%] [-20.00dB]
+  Front Left: Playback 240 [94%] [-3.00dB]
+  Front Right: Playback 240 [94%] [-3.00dB]
 Simple mixer control 'Front',0
   Capabilities: pvolume pswitch
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 31
   Mono:
-  Front Left: Playback 17 [55%] [-21.00dB] [on]
-  Front Right: Playback 17 [55%] [-21.00dB] [on]
+  Front Left: Playback 31 [100%] [0.00dB] [on]
+  Front Right: Playback 31 [100%] [0.00dB] [on]
 Simple mixer control 'Front Mic',0
   Capabilities: pvolume pswitch
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 31
   Mono:
   Front Left: Playback 0 [0%] [-34.50dB] [off]
   Front Right: Playback 0 [0%] [-34.50dB] [off]

Hmm, this one seems to require fiddling with 'Front' instead of 'Master'. Not sure what we can do about this.

Rishikesh, does changing 'Master' have any effect on the volume at all? Or is only 'Master' relevant in your case?
Comment 6 Lennart Poettering 2009-05-06 14:02:36 EDT
bah... that should have read "Is only 'Front' relevant in your case?"
Comment 7 Bug Zapper 2009-06-09 11:02:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Lennart Poettering 2009-07-27 19:11:24 EDT
Closing due to lack of response to needinfo request.

Note You need to log in before you can comment on or make changes to this bug.